Bug 757813 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 13:51 EST by Michael Knepher
Modified: 2012-03-20 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-11-28 13:51 EST, Michael Knepher
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-11-28 13:51 EST, Michael Knepher
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-11-28 13:51 EST, Michael Knepher
no flags Details
File: maps (34.30 KB, text/plain)
2011-11-28 13:52 EST, Michael Knepher
no flags Details
File: backtrace (23.87 KB, text/plain)
2011-11-28 13:52 EST, Michael Knepher
no flags Details

  None (edit)
Description Michael Knepher 2011-11-28 13:51:52 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        gnome-online-accounts crashes occasionally on login
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1897
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 28 Nov 2011 10:13:53 AM PST
uid:            1000
username:       michael
xsession_errors: 

backtrace:      Text file, 24442 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35128 bytes
smolt_data:     Text file, 3137 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-zvF0BvvBfe,guid=cada112771b317f2c8eab18f000000e5
:XDG_SESSION_COOKIE=e36e5ccf2bbfd2327ece822900000010-1322504009.950220-1747386424
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-QZe8LZ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1527,unix/unix:/tmp/.ICE-unix/1527
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=michael
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-QZe8LZ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zvF0BvvBfe,guid=cada112771b317f2c8eab18f000000e5
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michael-azgGBw/database
:USER=michael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1519
:SHLVL=1
:PWD=/home/michael
:GNOME_KEYRING_CONTROL=/tmp/keyring-QZe8LZ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=michael
:HOME=/home/michael

var_log_messages:
:Nov 28 09:55:53 pelerin goa[1882]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 10:13:46 pelerin goa[1897]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 28 10:13:54 pelerin abrt[2005]: Saved core dump of pid 1897 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-28-10:13:53-1897 (29536256 bytes)
Comment 1 Michael Knepher 2011-11-28 13:51:54 EST
Created attachment 537608 [details]
File: dso_list
Comment 2 Michael Knepher 2011-11-28 13:51:56 EST
Created attachment 537609 [details]
File: build_ids
Comment 3 Michael Knepher 2011-11-28 13:51:57 EST
Created attachment 537610 [details]
File: smolt_data
Comment 4 Michael Knepher 2011-11-28 13:52:00 EST
Created attachment 537611 [details]
File: maps
Comment 5 Michael Knepher 2011-11-28 13:52:02 EST
Created attachment 537612 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.